Hop til hovedindhold

Risikovurdering

Hent risikovurdering​

GET /api/v1/kyc/cases/:id/risk

Hent risikovurderingen for en specifik KYC-sag.

Scope: kyc:read · Brugerrettighed: kyc_cases_view

Path parametre​

ParameterTypeBeskrivelse
idintegerKYC-sagens ID

Response-felter​

FeltTypeBeskrivelse
customerstringKunderisiko (LOW, MEDIUM, HIGH)
productstringProduktrisiko
geographystringGeografisk risiko
overallstringSamlet risikoniveau
justificationstring | nullBegrundelse for risikovurdering
assessed_atstring | nullTidspunkt for vurdering

Eksempel​

curl https://auditply.dk/api/v1/kyc/cases/42/risk \
-H "X-API-Key: ap_live_..." \
-H "X-On-Behalf-Of-User: 42"
Response — 200 OK
{
"data": {
"customer": "MEDIUM",
"product": "LOW",
"geography": "LOW",
"overall": "MEDIUM",
"justification": "Kunden opererer i en branche med moderat risiko.",
"assessed_at": "2025-03-15T14:30:00.000Z"
}
}